<?xml version="1.0" encoding="UTF-8"?><resource name="pom.xml" isCollection="false" path="/_system/governance/motorola/Payments/GoInterpay/smooks/Refunds_GoInterpay_R12_reg/pom.xml" registryUrl="https://localhost:9443/registry" status="added">
    <mediaType>application/xml</mediaType>
</resource>
